Page MenuHomePhabricator

[GOAL]: Feature flag features on MobileFrontend
Closed, ResolvedPublic

Description

  • Feature flag features on MobileFrontend. Enable stable and stabilized beta features in production, disable experimental, incomplete or undecided features. Enable all in staging.

Estimated work

2 sprints ~50%

Related Objects

StatusAssignedTask
ResolvedJhernandez
ResolvedNone
Duplicatephuedx
Duplicatephuedx
DuplicateNone
Duplicatephuedx
DuplicateJhernandez
Resolvedovasileva
DeclinedNone
DuplicateNone
DuplicateJdlrobson
Resolvedovasileva
ResolvedNirzar
ResolvedJdlrobson
DuplicateNone
ResolvedNirzar
ResolvedVolker_E
Resolvedovasileva
ResolvedABorbaWMF
DeclinedNone
Resolvedphuedx
ResolvedNirzar
ResolvedNirzar
OpenNone
ResolvedNirzar
ResolvedCKoerner_WMF

Event Timeline

Jhernandez claimed this task.
Jhernandez raised the priority of this task from to Normal.
Jhernandez updated the task description. (Show Details)
Jhernandez added a subscriber: Jhernandez.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 30 2015, 11:31 AM
Jhernandez updated the task description. (Show Details)Jun 30 2015, 11:32 AM
Jhernandez set Security to None.
Jhernandez renamed this task from Feature flag features on MobileFrontend and Gather to [GOAL]: Feature flag features on MobileFrontend and Gather.Jul 31 2015, 4:26 PM
bd808 moved this task from Goals to To classify on the Reading-Web-Planning board.Dec 28 2015, 4:24 PM
Jdlrobson renamed this task from [GOAL]: Feature flag features on MobileFrontend and Gather to [GOAL]: Feature flag features on MobileFrontend.Jul 20 2016, 8:26 PM
Jdlrobson updated the task description. (Show Details)

Should we close this? It is from last summer

I've added it as a parent of the technical epic.

Jdlrobson closed this task as Resolved.Jul 5 2017, 4:19 PM
Jdlrobson added a subscriber: Jdlrobson.

Everything is feature flagged so I am calling this done.

Jdlrobson changed the status of subtask T141087: [EPIC] Add feature management from Declined to Resolved.Jun 6 2018, 1:26 PM